How to install libservice-wrapper-jni on Debian Unstable (Sid)